手机站 | 电信站 | 联通站|联系电话:13712404125

win7系统服务器上插件版本于当前使用的插件版本

win7系统服务器上插件版本于当前使用的插件版本不一致



win7 64位专业版本上安装用户的小程序 出现  “系统上插件版本于当前使用的插件版本不一致,初始化失败”
用户在自己家电脑的win7  专业版本上可以正常运行。


自然 重装其它非ghost版本的 win7 可能 会解决问题。
我们采用其它方式来试着解决。
点程序 -> 属性 -> 兼容性   选中 以兼容模式运行这个程序    选Windows xp  。  选中 以管理员身份运行些程序 。  大部份错误能解决。


 
分享到:

热门关注